/****************************************************/
/* Style definition for blue and white theme        */
/* Originally made for Tisma CMS                    */
/* Copyright 2008 Tietotisma Oy                     */
/* All rights reserved                              */
/****************************************************/
@media screen {
	body {
		background: #ffffff;
		font-family: Arial, Verdana, sans-serif;
		font-size: 9pt;
		margin: 10px;
	}

	td {
		font-family: Arial, Verdana, sans-serif;
		font-size: 9pt;
		vertical-align: top;
		text-align: left;
	}
/* All content */
	div.main_container {
		background: #ffffff;
		/*width: 930px;*/
		position: relative;
		overflow: visible;
		text-align: left;
		padding: 0;
		margin: 0;
		border: 0;
		margin-left: auto;
		margin-right: auto;
	
	}
	
/* Header, login etc */	
	div.top_table {
		text-align: left;
	}
	
	div.header p.page_title {
		margin: 0;
		text-align: left;
		font-weight: bold;
		vertical-align: middle;
		font-size: 28pt;
		color: #090909;
		line-height: 120px;
		margin-left: 30px;
	}
	div.header p.page_title a {
		text-decoration: none;
		color: #090909;
	}
	div.header img {
		margin-bottom: 10px;
		float: left;
	}
		
/* Language, currency etc */
	div.top_table div.selection {
		float: left;
		position: absolute;
	}	
	
	div.top_table div.selection div {
		float: right;
		margin-right: 16px;
	}	
	
/* Login bar */	
	div.login {
		text-align: right;
		left: 0;
		padding: 6px;
		border-bottom: 1px solid #8aa7cf;
		color: #D5E3EC;
	}

	div.login a {
		color: #D5E3EC;
		text-decoration: none;
	}

/* Top menu */
	div.mainmenu {
visibility: hidden;
display: none;
			/*	margin: 0;
		padding: 0;
		overflow: auto;
		width: 100%;
		background-color: #003366;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		clear: both;	*/
	}

	div.mainmenu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	div.mainmenu a {
		text-decoration: none;
		color: white;
	}
	
	
/* Both left and right */	
	div.main_table {
		border: 0;
		padding: 0;
		margin: 0;
		clear: both;
		/*background-image: url("pic/bg.gif");
		background-repeat: repeat-y;*/
		border: 1px solid blue;
		overflow: auto;
		height: 100%;
	}
	
/* Right content */	
	div.main_content {
		margin-left: 235px;	
		min-height: 240px;
		height: auto !important;
		height: 240px;
		padding-top: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}
/* Page title */	
	div.title {
		font-weight: bold;
		font-size: 14pt;
		color: #003366;
		margin-top: 10px;
		margin-bottom: 20px;
		
	}
	div.title div.navigation_path {
		display: none;
		visibility: hidden;
	}
/* Left bar */	
	div.left_table {
		float: left;
		width: 220px;
		margin: 0;
		padding: 6px;
		padding-right: 0px;
		padding-left: 0px;
		background-image: url(/pic/CarglassTLVlogo.png);
		background-repeat: no-repeat;
		background-position: 6px 6px;
		padding-top: 100px;
		height: 100%;
	
	}
/* Navigation bar */
	div.left_table div.navigation {
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 0px;
	}
	div.main_table ul.topmenu {
		list-style: none;
		padding: 0;
		font-weight: normal;
		font-size: 11pt;
		margin: 0;
		margin-left: 0px;
	}
	div.main_table ul.submenu {
		list-style: none;
		font-weight: normal;
		font-size: 10pt;
		margin: 2px;
		margin-left: 0px;
		padding-left: 0px;
	}
	div.left_table div.navigation li {
		border-bottom: 1px solid #8aa7cf;
		padding: 6px;
		padding-left: 10px;
		padding-right: 10px;
		width: 200px;
	}
	div.left_table div.navigation li.selected {
		font-weight: bold;
	}
	div.left_table div.navigation li a {
		display: block;
	}
	div.left_table div.navigation ul li:hover {
		background: #003366;
		color: white;
	}
	div.left_table div.navigation ul li:hover a {
		color: white;
	}
	div.left_table div.navigation ul ul {
		display:none;
	}
/* Sub module (cart etc) */	
	div.left_table div.sub_module {
		border-top: 1px solid #c0c0c0;
		padding: 5px;
		padding-left: 10px;
		padding-right: 0px;
		margin: 0;
		margin-top: 5px;
		margin-bottom: 5px;
		width: 144px;
	}
		
	div.left_table div.print {
		visibility: hidden;
		display: none;
	}
	div.left_table a {
		text-decoration: none;
	}
	
/* Footer (copyrights) */
	div.footer {
		border-top: 1px solid #8aa7cf;
		color: #003366;
		font-weight: bold;
		font-size: 9pt;
		padding: 6px;
		margin: 0;
		text-align: center;
	}
	div.footer p {
		margin: 0;
		padding: 0;
	}
	div.footer a {
		color: #003793;
		text-decoration: none;
	}
	
/* Link to RSS Feed	*/
	p.rss_feed {
		display: none;
		visibility: hidden;
	}
/* Last updated - text */
	p.updated {
		border-top: 1px solid #003793;
		padding-top: 4px;
		padding-bottom: 4px;
	}
	
/* General definitions */	
	fieldset {
		border: 1px solid #003793;
		text-align: left;
		margin: 2px;
		padding-left: 10px;
	}
	fieldset legend {
		padding: 5px;
		margin-right: 0;
		margin-left: 0;
		font-weight: bold;
		color: #003793;
	}
	
	.clear {
		margin: 0;
		clear: both;
	}
	a img {
		border: 0;
	}
	a {
		color: #003793;
	}

	a:hover {
		color: #4a6aa2;
	}

	h1 {
		font-weight: bold;
		font-size: 14pt;
		color: #003793;
	}
	h2 {
		font-weight: bold;
		font-size: 13pt;
	}
	h3 {
		font-weight: bold;
		font-size: 12pt;
		color: #003793;
	}
	h4 {
		font-weight: bold;
		font-size: 12pt;
	}
	h5 {
		font-weight: bold;
		font-size: 11pt;
	}
	h6 {
		font-weight: normal;
		font-size: 11pt;
		color: #003793;	
	}
	.right {
		text-align: right;
	}
	
	input[readonly="readonly"], input[readonly] {
		background-color: #f9f9f9;
		color: #8c8c8c;
	}
	
	.filter_arrow:hover
	{
		cursor: pointer;
	}
	
	.slot20 td, .slot21 td, .slot22 td, .slot23 td, .white-row
	{
		background-color: white !important;
	}

/* Xinha definitions */	
	@import url(xinha.css);
}

/* Printable page */
@media print {
	body {
		background: white;
		font-family: Arial, Verdana, sans-serif;
		font-size: 9pt;
		margin: 0;
	}

	td {
		font-family: Arial, Verdana, sans-serif;
		font-size: 9pt;
		vertical-align: top;
		text-align: left;
	}
	
	
	div.header p.page_title {
		margin: 0;
		text-align: right;
		font-weight: bold;
		vertical-align: middle;
		font-size: 28pt;
		color: #090909;
	}
	div.header p.page_title a {
		text-decoration: none;
		color: #090909;
	}
	div.login, div.language {
		display: none;
		visibility: hidden;
	}
	div.header {
		
	}
	div.main_container {
		overflow: auto;
	}
	div.left_table, div.mainmenu {
		display: none;
		visibility: hidden;
	}
	div.main_content {
		margin: 0;
		text-align: left;
	}
/* General definitions */	
	fieldset {
		border: 1px solid #003793;
		text-align: center;
	}
	fieldset legend {
		padding: 5px;
		margin-right: 0;
		margin-left: 0;
		font-weight: bold;
		color: #003793;
	}
	
	.clear {
		margin: 0;
		clear: both;
	}
	a img {
		border: 0;
	}
	a {
		color: #003793;
	}

	a:hover {
		color: #4a6aa2;
	}

	.notprinted {
		visibility: hidden;
		display: none;
	}

	h1 {
		font-weight: bold;
		font-size: 14pt;
		color: #003793;
	}
	h2 {
		font-weight: bold;
		font-size: 13pt;
	}
	h3 {
		font-weight: bold;
		font-size: 12pt;
		color: #003793;
	}
	h4 {
		font-weight: bold;
		font-size: 12pt;
	}
	h5 {
		font-weight: bold;
		font-size: 11pt;
	}
	h6 {
		font-weight: normal;
		font-size: 11pt;
		color: #003793;	
	}
	.right {
		text-align: right;
	}
}